Subject: Re: Real Options Article
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 May 2000 00:50:00 -0700 (PDT)

Steve,

The Journal of Risk is a more technical and serious publication
than RISK MAgazine.

If the article is published it will give you more exposure in 
the academic circles.  I think it will be a significant
accomplishment.

On the downside, it does not receive the same wide circulation as RISK
among the practitioners.

I can also see the reason behind the recommendation given
by Navroz: the article is fairly long for RISK.

Steven Leppard
05/23/2000 05:39 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Real Options Article

Vince

Any thoughts on this proposal?

Steve
---------------------- Forwarded by Steven Leppard/LON/ECT on 05/23/2000 
11:41 AM ---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Navroz Patel" <[email-masked]>                           
05/23/2000 11:37 AM

Please respond to "Navroz Patel" <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Real Options

Steven,
After further consultation with the Technical  Editor, we feel that your work 
would find a more suitable environment for  exposure in The Journal of Risk.
?
If you email a copy of your work (to the  Editor-in-Chief, Philippe Jorion) 
and outline what has happened to:
?
?[email-masked]
?
then I am sure that they will be keen to give due  consideration.
?
Thank you for your interest and sorry for the delay in coming  to this 
decision.
?
Best Wishes,
?
Navroz Patel,
Technical Assistant, Risk Magazine.
?